0
Welcome Guest! Login
0 items Join Now

SOLVED Recommended PHP version

    • Tyndie's Avatar
    • Tyndie
    • Preeminent Rocketeer
    • Posts: 8803
    • Thanks: 3

    SOLVED Recommended PHP version

    Posted 1 month 1 week ago
    • Hi,

      Its been quite a while since I last used php. Is 8 supported please for gantry and templates or 7.4?
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 98592
    • Thanks: 13106
    • Web Designer/Developer

    Re: SOLVED Recommended PHP version

    Posted 1 month 1 week ago
    • Which Gantry? Gantry 4 or Gantry 5?

      PHP 8.0.x is supported on Gantry 5, it is NOT supported on Gantry 4 (which only supports up to PHP 7.3.x)

      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.
    • Tyndie's Avatar
    • Tyndie
    • Preeminent Rocketeer
    • Posts: 8803
    • Thanks: 3

    Re: SOLVED Recommended PHP version

    Posted 1 month 1 week ago
    • Gantry 5, ok cool.

      Is 8.1 branch supported or is it just 8.0 please?
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 98592
    • Thanks: 13106
    • Web Designer/Developer

    Re: SOLVED Recommended PHP version

    Posted 1 month 1 week ago
    • 8.1 still has some issues. Some users are ok, others not, so I'd stick with PHP 8.0.x for now.

      Regards, Mark.
    • The following users have thanked you: Tyndie

    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.

Time to create page: 0.077 seconds